<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
    </configSections>
    <connectionStrings>
        <add name="Club_Managemanet.Properties.Settings.mConnectionString"
            connectionString="Provider=Microsoft.Jet.OLEDB.4.0;Data Source=|DataDirectory|\m.mdb"
            providerName="System.Data.OleDb" />
    </connectionStrings>
</configuration>